Sector Name: MUTUAL FUND - Bug #1152

Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)-->Schedule
4-->Qus.22 (A) & (B)-->date-->select date-->As user did the same then calendar gets close but no
selected date appears in that date field.

02/14/2022 04:48 PM - arti saraswat

Status: Closed Start date: 02/14/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)-->Schedule 4-->

Qus.22 (A) & (B)-->date-->select date-->As user did the same then calendar gets close but no selected date appears in that date
field.

Age can't be negative.

See attached screenshot:
History

#1 - 02/14/2022 04:49 PM - arti saraswat
- File clipboard-202202141649-cwjqh.png added

- Description updated

#2 - 02/18/2022 11:48 AM - sunil gupta

- Status changed from New to Resolved

#3 - 02/22/2022 03:45 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
